.version.facilities /* version checker */
{
	color: #0000F6;
	background-color: #4B8AFA;
}

.html
{
	background: #7F7F7F url("../images/volunteer.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.9640082435367px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -157px;
	margin-bottom: -56px;
	width: 0.01px;
}

#pu1958
{
	width: 0.01px;
	margin-left: 5px;
}

#u1958
{
	z-index: 134;
	width: 439px;
	margin-right: -10000px;
}

#u1960
{
	z-index: 136;
	width: 333px;
	margin-right: -10000px;
	left: 615px;
}

#menuu1728
{
	z-index: 16;
	width: 955px;
	margin-top: 15px;
}

#u1869
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
}

#u1870
{
	width: 189px;
	padding-bottom: 11px;
}

#u1870:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1870:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1873-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1870:hover #u1873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active #u1873-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1872
{
	z-index: 23;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u1870:hover #u1872
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active #u1872
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1879
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1879:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1882-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1879:hover #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1757
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
	left: 191px;
}

#u1758
{
	width: 189px;
	padding-bottom: 11px;
}

#u1870.MuseMenuActive,#u1758:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1758:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1759-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1870.MuseMenuActive #u1873-4,#u1758:hover #u1759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1758:active #u1759-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1761
{
	z-index: 38;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u1870.MuseMenuActive #u1872,#u1758:hover #u1761
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1758:active #u1761
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1800
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1879.MuseMenuActive,#u1800:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1803-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1879.MuseMenuActive #u1882-4,#u1800:hover #u1803-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1774
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1800.MuseMenuActive,#u1774:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1776-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1800.MuseMenuActive #u1803-4,#u1774:hover #u1776-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1788
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1774.MuseMenuActive,#u1788:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1789-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1774.MuseMenuActive #u1776-4,#u1788:hover #u1789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1781
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1788.MuseMenuActive,#u1781:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1784-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1788.MuseMenuActive #u1789-4,#u1781:hover #u1784-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1793
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1781.MuseMenuActive,#u1793:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1796-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1781.MuseMenuActive #u1784-4,#u1793:hover #u1796-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1767
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1793.MuseMenuActive,#u1767:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1768-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1793.MuseMenuActive #u1796-4,#u1767:hover #u1768-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1820
{
	width: 189px;
	min-height: 27px;
	margin-right: -10000px;
	left: 382px;
}

#u1821
{
	width: 189px;
	padding-bottom: 11px;
}

#u1758.MuseMenuActive,#u1821:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1821:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1821.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1823-4
{
	width: 175px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1758.MuseMenuActive #u1759-4,#u1821:hover #u1823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1821:active #u1823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1821.MuseMenuActive #u1823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 175px;
	margin: 0px -10000px 0px 0px;
}

#u1824
{
	z-index: 83;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 6px;
	left: 175px;
}

#u1758.MuseMenuActive #u1761,#u1821:hover #u1824
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1821:active #u1824
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1821.MuseMenuActive #u1824
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1874,#u1762,#u1825
{
	width: 120px;
	top: 27px;
}

#u1844
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1767.MuseMenuActive,#u1844:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1847-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1767.MuseMenuActive #u1768-4,#u1844:hover #u1847-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1835
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1844.MuseMenuActive,#u1835:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1836-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1844.MuseMenuActive #u1847-4,#u1835:hover #u1836-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1863
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1835.MuseMenuActive,#u1863:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1865-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1835.MuseMenuActive #u1836-4,#u1863:hover #u1865-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1851
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1863.MuseMenuActive,#u1851:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1853-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1863.MuseMenuActive #u1865-4,#u1851:hover #u1853-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1856
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1851.MuseMenuActive,#u1856:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1858-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1851.MuseMenuActive #u1853-4,#u1856:hover #u1858-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1875,#u1876,#u1763,#u1799,#u1771,#u1785,#u1778,#u1792,#u1764,#u1826,#u1841,#u1834,#u1862,#u1848,#u1855,#u1827
{
	width: 120px;
}

#u1830
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1856.MuseMenuActive,#u1830:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1830.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1832-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1856.MuseMenuActive #u1858-4,#u1830:hover #u1832-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1830.MuseMenuActive #u1832-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u1729
{
	width: 190px;
	min-height: 27px;
	margin-right: -10000px;
	left: 573px;
}

#u1753
{
	width: 190px;
	padding-bottom: 11px;
}

#u1753:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1753:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1754-4
{
	width: 190px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1753:hover #u1754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1753:active #u1754-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1883
{
	width: 190px;
	min-height: 27px;
	margin-right: -10000px;
	left: 765px;
}

#u1884
{
	width: 190px;
	padding-bottom: 11px;
}

#u1753.MuseMenuActive,#u1884:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1884:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1884.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u1886-4
{
	width: 190px;
	min-height: 16px;
	margin-right: -10000px;
	top: 5px;
}

#u1753.MuseMenuActive #u1754-4,#u1884:hover #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1884:active #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u1884.MuseMenuActive #u1886-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#pu1044-25
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 14px;
}

#u1044-25
{
	z-index: 138;
	width: 475px;
	min-height: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1045
{
	z-index: 163;
	width: 422px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 503px;
}

#u1724
{
	z-index: 2;
	width: 920px;
	margin-left: 20px;
	margin-top: 83px;
}

#u1725-5
{
	z-index: 3;
	width: 137px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 39px;
}

#u1727-4
{
	z-index: 12;
	width: 300px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 310px;
}

#u1726-4
{
	z-index: 8;
	width: 175px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 714px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 180px;
	padding-bottom: 80px;
}

#page .verticalspacer
{
	clear: both;
}

